<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Hello, world!</title>
</head>

<body>
    <header class="gico-header bg-white">
        <div class="container">
            <nav class="navbar navbar-expand-lg">
                <a class="navbar-brand" href="index.html">
                    <img src="images/icon/logo_slogun.png" class="img-fluid" width="70" loading="lazy">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav ml-auto">
                        <a class="gico-nav-link nav-item nav-link gico-color" href="index.html">Trang chủ</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="about.html">Giới thiệu</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="solution.html">Giải pháp Thông Minh</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="production.html">Thiết Bị Thông Minh</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="news.html">Tin tức</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="contact.html">Liên hệ</a>
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <main role="main" class="production-page">
        <section class="banner-wrapper" style="position: relative;">
            <img src="images/banner/category.jpg" class="img-fluid" alt="">
            <div class="heading--sub carousel-caption text-capitalize d-none d-md-block">
                Thiết bị thông minh
            </div>
        </section>
        <section class="__breadcrumb">
            <div class="container">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb bg-white pl-0">
                        <li class="breadcrumb-item"><a href="#" class="gico-color">Trang chủ</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Sản phẩm</li>
                    </ol>
                </nav>
            </div>
        </section>
        <section class="page--content--wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 mb-4">
                        <div class="card h-100 shadow-sm gico-border">
                            <div class="row no-gutters h-100">
                                <div class="col-md-4 h-100">
                                    <div class="item--image" style="background-image: url('images/production/cong-tac.png');" >
                                        <a href="#"></a>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="card-body item--desc">
                                        <div class="item--title"><a href="production-child.html" class="gico-color">Công Tắc Thông Minh</a></div>
                                        <p>Điều khiển bật tắt, hẹn giờ... các thiết bị trong nhà như đèn, quạt... từ xa thông qua smartphone</p>
                                        <p>Liên kết với các cảm biến trong giải pháp thông qua Internet để tự động bật đèn, còi... khi có cảnh báo</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 mb-4">
                        <div class="card h-100 shadow-sm gico-border">
                            <div class="row no-gutters h-100">
                                <div class="col-md-4 h-100">
                                    <div class="item--image" style="background-image: url('images/production/cam-bien-chuyen-dong-da-nang.png');" >
                                        <a href="#"></a>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="card-body item--desc">
                                        <div class="item--title text-capitalize"><a href="#" class="gico-color">cảm biến chuyển động đa năng</a></div>
                                        <p>Giám sát và phát hiện người di chuyển trong khu vực cảm biến. Gửi cảnh báo về smartphone và thực hiện báo động tại chỗ theo cài đặt của khách hàng.</p>
                                        <p>Kết nối với khóa cửa và các cảm biến khác như 1 Gateway an ninh GICO</p>
                                        <p>Tích hợp 1 kênh điều khiển đèn tự động</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 mb-4">
                        <div class="card h-100 shadow-sm gico-border">
                            <div class="row no-gutters h-100">
                                <div class="col-md-4 h-100">
                                    <div class="item--image" style="background-image: url('images/production/camera-4g.png');" >
                                        <a href="#"></a>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="card-body item--desc">
                                        <div class="item--title text-capitalize"><a href="#" class="gico-color">camera 4g năng lượng mặt trời</a></div>
                                        <p>Giải pháp  camera 4g sử dụng năng lượng mặt trời được ứng dụng giám sát các khu vực như: công trường, nông trại, tàu thuyền đánh bắt hải sản, khu dân cư hoặc các villa</p>
                                        <p>Giải pháp này giúp loại bỏ các yêu cầu về cơ sở hạ tầng, thêm vào đó các yêu cầu bảo trì và thêm vào đó khả năng hoạt động trong môi trường khắc nhiệt</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 mb-4">
                        <div class="card h-100 shadow-sm gico-border">
                            <div class="row no-gutters h-100">
                                <div class="col-md-4 h-100">
                                    <div class="item--image" style="background-image: url('images/production/camnea.png');" >
                                        <a href="#"></a>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="card-body item--desc">
                                        <div class="item--title text-capitalize"><a href="#" class="gico-color">camera giám sát không dây 4G</a></div>
                                        <p>Giải pháp IP Camera giám sát không dây 4G sử dụng cho nông trại, giao thông đường phố, sân vườn, cảnh báo đột nhập, quan sát công trình xây dựng trên cao... những nơi mà khó thi công hệ thống internet</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 mb-4">
                        <div class="card h-100 shadow-sm gico-border">
                            <div class="row no-gutters h-100">
                                <div class="col-md-4 h-100">
                                    <div class="item--image" style="background-image: url('images/production/den-trang-tri.png');" >
                                        <a href="#"></a>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="card-body item--desc">
                                        <div class="item--title text-capitalize"><a href="#" class="gico-color">đèn trang trí năng lượng mặt trời</a></div>
                                        <p>Không cần hệ thống dây điện phức tạp, phù hợp với các hoạt động ngoài trời, cảnh quan trang trí, đường đi, hồ bơi</p>
                                        <p>Hoạt động chiếu sáng liên tục suốt 12 giờ khi sạc đầy cùng thời gian sạc khoảng 6 giờ</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 mb-4">
                        <div class="card h-100 shadow-sm gico-border">
                            <div class="row no-gutters h-100">
                                <div class="col-md-4 h-100">
                                    <div class="item--image" style="background-image: url('images/production/den-nang-luong.png');" >
                                        <a href="#"></a>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="card-body item--desc">
                                        <div class="item--title text-capitalize"><a href="#" class="gico-color">đèn đường năng lượng mặt trời</a></div>
                                        <p>Đén đường năng lượng mặt trời có thiết kế lắp được trên các trụ điện hoặc tường rào với thời gian chiếu sáng liên tục đến 24 giờ trong ngày</p>
                                        <p>Người sử dụng có thể lắp đặt thiết bị đèn ở trước cổng nhà, sân vườn, tường rào quanh nhà, nhà xưởng</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 mb-4">
                        <div class="card h-100 shadow-sm gico-border">
                            <div class="row no-gutters h-100">
                                <div class="col-md-4 h-100">
                                    <div class="item--image" style="background-image: url('images/production/dieu-khien-hong-ngoai.png');" >
                                        <a href="#"></a>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="card-body item--desc">
                                        <div class="item--title text-capitalize"><a href="#" class="gico-color">điều khiển hồng ngoại thông minh</a></div>
                                        <p>Thiết bị cho phép điều khiển từ xa các thiết bị dân dụng trong gia đình như: điều hòa, TV, đầu thu kỹ thuật số, ampli... thông qua smartphone ở bất cứ nơi đâu chỉ cần có kết nối Internet</p>
                                        <p>Kết hợp cùng các giải pháp khác để lên lịch bật tắt hay diều khiển nhiệt độ điều hòa theo thời gian</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 mb-4">
                        <div class="card h-100 shadow-sm gico-border">
                            <div class="row no-gutters h-100">
                                <div class="col-md-4 h-100">
                                    <div class="item--image" style="background-image: url('images/production/dieu-nhiet.png');" >
                                        <a href="#"></a>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="card-body item--desc">
                                        <div class="item--title text-capitalize"><a href="#" class="gico-color">điều nhiệt thông minh</a></div>
                                        <p>Điều khiển máy lạnh có sử dụng bộ điều khiển từ xa dùng hồng ngoại cũng như hệ thống điều hòa trung tâm qua smartphone</p>
                                        <p>Kết hợp cảm biến nhiệt độ,  độ ẩm và cảm biến chuyển động để điều khiển máy lạnh tự động đem lại sự thoải mái</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 mb-4">
                        <div class="card h-100 shadow-sm gico-border">
                            <div class="row no-gutters h-100">
                                <div class="col-md-4 h-100">
                                    <div class="item--image" style="background-image: url('images/production/khoa-cua.png');" >
                                        <a href="#"></a>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="card-body item--desc">
                                        <div class="item--title text-capitalize"><a href="#" class="gico-color">khóa thông minh</a></div>
                                        <p>Khóa cửa điện tử ঠ ch hợp kết nối Bluetooth cho phép người dùng đóng/ mở/giám sát cửa từ xa thông qua smartphone, hoặc đóng/mở cửa bằng thẻ RFID, chìa khóa cơ hay bàn phím cảm ứng.</p>
                                        <p>Hệ thống phân quyền tài khoản chủ và tài khoản khách. Cảnh báo khi có người can thiệp trái phép vào ổ khóa.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="footer--wrapper">
            <div class="menu--wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            <div class="logo">
                                <img src="images/icon/logo_slogun_white_icon_1024.png" class="img-fluid">
                            </div>
                            <!-- <div class="social">
                                <div class="row">
                                    <div class="col-md-3 text-center">
                                        <a href="#"><img src="images/icon/fb-white.png" class="img-fluid"></a>
                                    </div>
                                </div>
                            </div> -->
                        </div>
                        <div class="col-md-6">
                            <div class="navbar--bottom">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>
                                            <a href="index.html">Trang chủ</a>
                                        </p>
                                    </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="about.html">Giới thiệu</a>
                                        </p>
                                    </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="solution.html">Giải pháp</a>
                                        </p>
                                        </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="production.html">Sản phẩm</a>
                                        </p>
                                        </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="contact.html">Liên hệ</a>
                                        </p>
                                    </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="privacy.html">Privacy Policy</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="contact--bottom">
                                <p>
                                    <a href="#">
                                        <img src="images/icon/phone.svg" class="contact--icon">
                                        +84 915437070
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/phone.svg" class="contact--icon">
                                        +84 918795454
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/mail.svg" class="contact--icon">
                                        gico.jsc@gmail.com
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/mail.svg" class="contact--icon">
                                        info@gico.tech
                                    </a>
                                </p>
                                <p>
                                    <img src="images/icon/marker.svg" class="contact--icon">
                                    Centana Tower A11.3, 36 Mai Chi Tho st., An Phu Ward, Dist.2, HCM City, VN
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="copyright text-center">
                Copyright © 2000 - 2020 Gico Co.,Ltd. All rights reserved
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="js/jquery-3.5.1.slim.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
</body>

</html>